Support » Plugin: Background Manager » Activation error on 3.8.1

  • Resolved lumega

    (@lumega)


    Hi Myatu, i can’t activate the plugin i recive this worning:

    Warning: call_user_func() [function.call-user-func]: First argument is expected to be a valid callback in XXX/wp-includes/functions.php on line 2117

    Warning: require_once(__DIR__/vendor/Symfony/Component/ClassLoader/UniversalClassLoader.php) [function.require-once]: failed to open stream: No such file or directory in XXX/wp-content/plugins/Archivio/vendor/pf4wp/lib/bootstrap.php on line 106

    Fatal error: require_once() [function.require]: Failed opening required ‘__DIR__/vendor/Symfony/Component/ClassLoader/UniversalClassLoader.php’ (include_path=’.:/opt/php54/lib/php’) in XXX/wp-content/plugins/Archivio/vendor/pf4wp/lib/bootstrap.php on line 106

    I’m hosted on hostgator php 5.4
    You can help me please?
    Thanks

    http://wordpress.org/plugins/background-manager/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Activation error on 3.8.1’ is closed to new replies.